{
  "key": {
    "major": "majeur",
    "minor": "mineur",
    "Bflat": "",
    "C": "do",
    "D": "ré",
    "E": "mi",
    "F": "fa",
    "G": "sol",
    "A": "la",
    "B": "si"
  },
  "types": {
    "Pattern": "Motif",
    "Theme": "Thème",

    "Key": "Tonalité",
    "Modulation": "Modulation",
    "Harmony": "Harmonie",
    "Pedal": "Pédale",
    "Cadence": "Cadence",

    "Harmonic sequence": "Marche harmonique",
    "Texture": "Texture",

    "Structure": "Structure",
    "Phrase": "Phrase",

    "Positive Feedback": "Relecture ➕",
    "Feedback": "Relecture",
    "Negative Feedback": "Relecture ➖",

    "Comment": "Remarque"
  }
}
